<div class="grid justify-between grid-cols-1 sm:grid-cols-2 md:grid-cols-3 gap-6 mt-10 lg:mt-14">
  <div *ngFor="let product of products"
    class="w-full sm:max-w-[333.83px] h-[313px] border-[1px] border-[#B5B5B5] rounded-[20px] font-medium py-6 px-4 relative group">
    <app-product-client [product]="product"></app-product-client>
  </div>
</div>